<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css" type="text/css">
  <link rel="stylesheet" href="https://static.pingendo.com/bootstrap/bootstrap-4.3.1.css">
</head>

<body>
  <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
    <div class="container"> <a class="navbar-brand" href="#">
        <i class="fa d-inline fa-lg fa-circle-o"></i>
        <b> Nutrifit</b>
      </a> <button class="navbar-toggler navbar-toggler-right border-0" type="button" data-toggle="collapse" data-target="#navbar17">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbar17">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item"> <a class="nav-link" href="#">Mon imc</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">Mon planning</a> </li>
          <li class="nav-item"> <a class="nav-link" href="#">Créer un repas</a> </li>
        </ul>
        <a class="btn btn-outline-light navbar-btn ml-md-2 text-light">Connexion</a><a class="btn btn-outline-light navbar-btn ml-md-2 text-light">Inscription</a>
      </div>
    </div>
  </nav>
  <div class="py-5">
    <div class="container">
      <div class="row">
        <div class="col-md-10">
          <h1 class="mb-3">IMC</h1>
          <p>IMC L’indice de masse corporelle (IMC) permet d’évaluer rapidement votre corpulence simplement avec votre poids et votre taille, quel que soit votre sexe. Calculez rapidement votre IMC et découvrez dans quelle catégorie vous vous situez. L’indice de masse corporelle (IMC) est le seul indice validé par l’Organisation mondiale de la santé pour évaluer la corpulence d’un individu et donc les éventuels risques pour la santé. L’IMC permet de déterminer si l’on est situation de maigreur, de surpoids ou d’obésité par exemple.</p>
        </div>
      </div>
    </div>
  </div>
  <div class="py-5">
    <div class="container">
      <div class="row">
        <div class="col-md-10">
          <h1 class="mb-3">CALCULER MON IMC </h1>
          <p>Il se calcule simplement en divisant le poids (en kg) par le carré de la taille (m). Un IMC normal se situe entre 18,5 et 25. Pour connaître votre IMC, pas besoin de sortir votre calculette, il vous suffit de compléter les champs ci-dessous.</p>
        </div>
      </div>
    </div>
  </div>
  <div class="py-5">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <form id="c_form-h" class="">
            <div class="form-group row"> <label for="inputmailh" class="col-2 col-form-label">Taille (cm)</label>
              <div class="col-10">
                <input type="email" class="form-control" id="inputmailh" placeholder="Indiquer votre taille cm"> </div>
            </div>
            <div class="form-group row"> <label for="inputpasswordh" class="col-2 col-form-label">Poids (kg)</label>
              <div class="col-10">
                <input type="password" class="form-control" id="inputpasswordh" placeholder="Indiquer votre poids"> </div>
            </div>
            <button type="submit" class="btn btn-primary">Calculer</button>
          </form>
        </div>
      </div>
    </div>
  </div>
  <div class="py-5">
    <div class="container">
      <div class="row">
        <div class="col-md-12">
          <div class="table-responsive">
            <table class="table">
              <thead>
                <tr>
                  <th>Indice de masse corporelle (IMC)</th>
                  <th>Interprétation (d'après l'OMS)</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td>moins de 18,5</td>
                  <td>Insuffisance pondérale (maigreur) </td>
                </tr>
                <tr>
                  <td>18,5 à 25 </td>
                  <td>Corpulence normale</td>
                </tr>
                <tr>
                  <td>25 à 30</td>
                  <td>Surpoids</td>
                </tr>
                <tr>
                  <td>30 à 35</td>
                  <td>Obésité modérée</td>
                </tr>
              </tbody>
              <tr>
                <td>35 à 40</td>
                <td>Obésité sévère</td>
              </tr>
              <tr>
                <td>plus de 40</td>
                <td>Obésité morbide ou massive</td>
              </tr>
            </table>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="py-5">
    <div class="container">
      <div class="row">
        <div class="col-md-10">
          <h1 class="mb-3">L'IMC EN FRANCE</h1>
          <p><b>15% DE LA POPULATION ADULTE SERAIT EN SITUATION D’OBÉSITÉ</b><br> <br>En France, il y aurait actuellement environ 15% de la population adulte qui serait en situation d’obésité. , soit 6 922 15 personnes. Le plus inquiétant est que cette proportion ne cesse de d’augmenter puisqu’en 1997, "seule" 8,5 % de la population adulte était obèse, soit une augmentation relative de 76 % ! Néanmoins, la dernière enquête ObepiRoche montrait que cette augmentation a tendance à se stabiliser ces dernières années. 6ème édition de l’enquête nationale ObÉpi-Roche, réalisée de janvier à mars 2012 sur un échantillon de plus de 25 000 personnes âgées de 18 ans et plus, représentatif des ménages ordinaires. Depuis 1997, l'étude ObEpi-Roche évalue la prévalence du surpoids et de l'obésité en France et publie les résultats de son enquête tous les 3 ans).<br><br><br><br><i>A noter que l’échelle de l’IMC n’est valable que pour les hommes et femmes adultes de 18 à 65 ans (sauf pour les femmes enceintes et les sportifs de haut niveau).</i></p>
        </div>
      </div>
    </div>
  </div>
  <div class="py-3">
    <div class="container">
      <div class="row">
        <div class="col-lg-3 col-6 p-3">
          <h5> <b>Menu</b></h5>
          <ul class="list-unstyled">
            <li> <a href="#">mon suivi</a> </li>
            <li> <a href="#">creer un repas</a> </li>
            <li> <a href="#">mes info</a> </li>
          </ul>
        </div>
        <div class="col-lg-3 col-6 p-3">
          <h5> <b>Autres</b></h5>
          <ul class="list-unstyled">
            <li> <a href="#">FAQ</a> </li>
            <li> <a href="#">Ressource</a> </li>
            <li> <a href="#">Condition générale d'utilisation</a> </li>
          </ul>
        </div>
        <div class="col-lg-3 col-md-6 p-3">
          <h5> <b>A propos</b></h5>
          <p class="mb-0"> Maîtrisez vos objectifs ! Faites le suivi des calories, vérifiez le contenu nutritionnel des aliments et enregistrez votre activité avec nutrifit.</p>
        </div>
        <div class="col-lg-3 col-md-6 p-3">
          <h5> <b>Nos réseaux sociaux</b></h5>
          <div class="row">
            <div class="col-md-12 my-2 d-flex align-items-start justify-content-start"> <a href="#">
                <i class="d-block fa fa-facebook-official text-muted fa-lg mr-2"></i>
              </a> <a href="#">
                <i class="d-block fa fa-instagram text-muted fa-lg mx-2"></i>
              </a> <a href="#">
                <i class="d-block fa fa-twitter text-muted fa-lg ml-2"></i>
              </a> </div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-12 text-center">
          <p class="mb-0 mt-2">© 2019-2020 Nutrifit. Tout droit réservé</p>
        </div>
      </div>
    </div>
  </div>
  <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous" style=""></script>

</body>

</html>